.width-50-percentage {
  width: 50%;
}
.width--100vw {
  width: 100vw;
}
.width--100-percentage {
  width: 100%;
}

.height--100vh {
  height: 100vh;
}
.height--100-percentage {
  height: 100%;
}

.max-width--100 {
  max-width: 100%;
}
